Bug 25034 - printconf-gui is missing RPM dependency to alchemist
Summary: printconf-gui is missing RPM dependency to alchemist
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: prtconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 15:45 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-27 10:34:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-26 15:45:03 UTC
If you install printconf-gui, but not alchemist and run printconf-gui, this
happens:

Traceback (innermost last):
  File "/usr/bin/printconf-gui", line 6, in ?
    import Alchemist
ImportError: No module named Alchemist

Install alchemist, and printconf-gui starts correctly.

There is no dependency in printconf-gui to alchemist, when there should be.

(Why printconf-gui isn't in the component list?)

Comment 1 Crutcher Dunnavant 2001-03-27 20:28:55 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.